model initial_states
  extends NetworkOptimization(
    RBP_H(min = -1.0, max = -0.2),

    Aarkanaal_1_Q_nominal = 1.0,
    Bennebroekervaart_1_Q_nominal = 1.0,
    Braassemermeer_1_Q_nominal = 1.0,
    Braassemermeer_2_Q_nominal = 1.0,
    Buiten_Liede_1_Q_nominal = 1.0,
    Does_1_Q_nominal = 1.0,
    Drecht_1_Q_nominal = 1.0,
    Drecht_2_Q_nominal = 1.0,
    Fuikvaart_1_Q_nominal = 1.0,
    Gouwe_2_Q_nominal = 1.0,
    Gouwe_3_Q_nominal = 1.0,
    Gouwe_4_Q_nominal = 1.0,
    Halfweg_2_Q_nominal = 1.0,
    Leidsevaart_1_Q_nominal = 1.0,
    Leidsevaart_2_Q_nominal = 1.0,
    Leidsevaart_3_Q_nominal = 1.0,
    Nieuwe__Rijn_1_Q_nominal = 1.0,
    Nieuwe_Meer_1_Q_nominal = 1.0,
    Nieuwe_Vaart_1_Q_nominal = 1.0,
    Oegstgeesterkanaal_2_Q_nominal = 1.0,
    Oegstgeesterkanaal_3_Q_nominal = 1.0,
    Oude_Rijn_1_Q_nominal = 1.0,
    Oude_Rijn_2_Q_nominal = 1.0,
    Oude_Rijn_3_Q_nominal = 1.0,
    Oude_Rijn_4_Q_nominal = 1.0,
    Oude_Wetering_1_Q_nominal = 1.0,
    Rijn_1_Q_nominal = 1.0,
    Rijn_Schiet_1_Q_nominal = 1.0,
    Rijn_schiet_2_Q_nominal = 1.0,
    Rijn_Schiet_3_Q_nominal = 1.0,
    Ringvaart_1_Q_nominal = 1.0,
    Ringvaart_2_Q_nominal = 1.0,
    Ringvaart_3_Q_nominal = 1.0,
    Ringvaart_4_Q_nominal = 1.0,
    Ringvaart_5_Q_nominal = 1.0,
    Ringvaart_6_Q_nominal = 1.0,
    Ringvaart_7_Q_nominal = 1.0,
    Ringvaart_8_Q_nominal = 1.0,
    Ringvaart_9_Q_nominal = 1.0,
    Spaarne_2_Q_nominal = 1.0,
    Spaarne_3_Q_nominal = 1.0,
    Spaarne_4_Q_nominal = 1.0,
    Spaarne_5_Q_nominal = 1.0,
    Vliet_1_Q_nominal = 1.0,
    Vliet_2_Q_nominal = 1.0,
    Vliet_3_Q_nominal = 1.0,
    Warmonderleede_1_Q_nominal = 1.0,
    Weipoortse_Vliet_1_Q_nominal = 1.0,
    Woudwetering_1_Q_nominal = 1.0,

    Aarkanaal_1_C_nominal = 0.001,
    Bennebroekervaart_1_C_nominal = 0.001,
    Braassemermeer_1_C_nominal = 0.001,
    Braassemermeer_2_C_nominal = 0.001,
    Buiten_Liede_1_C_nominal = 0.001,
    Does_1_C_nominal = 0.001,
    Drecht_1_C_nominal = 0.001,
    Drecht_2_C_nominal = 0.001,
    Fuikvaart_1_C_nominal = 0.001,
    Gouwe_2_C_nominal = 0.001,
    Gouwe_3_C_nominal = 0.001,
    Gouwe_4_C_nominal = 0.001,
    Halfweg_2_C_nominal = 0.001,
    Leidsevaart_1_C_nominal = 0.001,
    Leidsevaart_2_C_nominal = 0.001,
    Leidsevaart_3_C_nominal = 0.001,
    Nieuwe__Rijn_1_C_nominal = 0.001,
    Nieuwe_Meer_1_C_nominal = 0.001,
    Nieuwe_Vaart_1_C_nominal = 0.001,
    Oegstgeesterkanaal_2_C_nominal = 0.001,
    Oegstgeesterkanaal_3_C_nominal = 0.001,
    Oude_Rijn_1_C_nominal = 0.001,
    Oude_Rijn_2_C_nominal = 0.001,
    Oude_Rijn_3_C_nominal = 0.001,
    Oude_Rijn_4_C_nominal = 0.001,
    Oude_Wetering_1_C_nominal = 0.001,
    Rijn_1_C_nominal = 0.001,
    Rijn_Schiet_1_C_nominal = 0.001,
    Rijn_schiet_2_C_nominal = 0.001,
    Rijn_Schiet_3_C_nominal = 0.001,
    Ringvaart_1_C_nominal = 0.001,
    Ringvaart_2_C_nominal = 0.001,
    Ringvaart_3_C_nominal = 0.001,
    Ringvaart_4_C_nominal = 0.001,
    Ringvaart_5_C_nominal = 0.001,
    Ringvaart_6_C_nominal = 0.001,
    Ringvaart_7_C_nominal = 0.001,
    Ringvaart_8_C_nominal = 0.001,
    Ringvaart_9_C_nominal = 0.001,
    Spaarne_2_C_nominal = 0.001,
    Spaarne_3_C_nominal = 0.001,
    Spaarne_4_C_nominal = 0.001,
    Spaarne_5_C_nominal = 0.001,
    Vliet_1_C_nominal = 0.001,
    Vliet_2_C_nominal = 0.001,
    Vliet_3_C_nominal = 0.001,
    Warmonderleede_1_C_nominal = 0.001,
    Weipoortse_Vliet_1_C_nominal = 0.001,
    Woudwetering_1_C_nominal = 0.001,

    Aarkanaal_1_H_nominal = -0.6,
    Bennebroekervaart_1_H_nominal = -0.6,
    Braassemermeer_1_H_nominal = -0.6,
    Braassemermeer_2_H_nominal = -0.6,
    Buiten_Liede_1_H_nominal = -0.6,
    Does_1_H_nominal = -0.6,
    Drecht_1_H_nominal = -0.6,
    Drecht_2_H_nominal = -0.6,
    Fuikvaart_1_H_nominal = -0.6,
    Gouwe_2_H_nominal = -0.6,
    Gouwe_3_H_nominal = -0.6,
    Gouwe_4_H_nominal = -0.6,
    Halfweg_2_H_nominal = -0.6,
    Leidsevaart_1_H_nominal = -0.6,
    Leidsevaart_2_H_nominal = -0.6,
    Leidsevaart_3_H_nominal = -0.6,
    Nieuwe__Rijn_1_H_nominal = -0.6,
    Nieuwe_Meer_1_H_nominal = -0.6,
    Nieuwe_Vaart_1_H_nominal = -0.6,
    Oegstgeesterkanaal_2_H_nominal = -0.6,
    Oegstgeesterkanaal_3_H_nominal = -0.6,
    Oude_Rijn_1_H_nominal = -0.6,
    Oude_Rijn_2_H_nominal = -0.6,
    Oude_Rijn_3_H_nominal = -0.6,
    Oude_Rijn_4_H_nominal = -0.6,
    Oude_Wetering_1_H_nominal = -0.6,
    Rijn_1_H_nominal = -0.6,
    Rijn_Schiet_1_H_nominal = -0.6,
    Rijn_schiet_2_H_nominal = -0.6,
    Rijn_Schiet_3_H_nominal = -0.6,
    Ringvaart_1_H_nominal = -0.6,
    Ringvaart_2_H_nominal = -0.6,
    Ringvaart_3_H_nominal = -0.6,
    Ringvaart_4_H_nominal = -0.6,
    Ringvaart_5_H_nominal = -0.6,
    Ringvaart_6_H_nominal = -0.6,
    Ringvaart_7_H_nominal = -0.6,
    Ringvaart_8_H_nominal = -0.6,
    Ringvaart_9_H_nominal = -0.6,
    Spaarne_2_H_nominal = -0.6,
    Spaarne_3_H_nominal = -0.6,
    Spaarne_4_H_nominal = -0.6,
    Spaarne_5_H_nominal = -0.6,
    Vliet_1_H_nominal = -0.6,
    Vliet_2_H_nominal = -0.6,
    Vliet_3_H_nominal = -0.6,
    Warmonderleede_1_H_nominal = -0.6,
    Weipoortse_Vliet_1_H_nominal = -0.6,
    Woudwetering_1_H_nominal = -0.6,

    Eindk_Haarlemmermeer_V_nominal = 200000.0,
    Eindk_N3MP_V_nominal = 340000.0,
    BG_Gouda_V_nominal = 317000.0,
    BG_Halfweg_V_nominal = 535500.0,
    BG_Katwijk_V_nominal = 1030000.0,
    BG_Spaarndam_V_nominal = 1351500.0,
    ML_Alphen_V_nominal = 946500.0,
    ML_Amsterdam_NM_V_nominal = 15500.0,
    ML_Boskoop_V_nominal = 217000.0,
    ML_Heemstede_A_V_nominal = 456000.0,
    ML_Heemstede_C_V_nominal = 705000.0,
    ML_Leiden_V_nominal = 420500.0,
    ML_Leidschendam_V_nominal = 166500.0,
    ML_Lisse_V_nominal = 1254000.0,
    ML_Nieuwe_Wetering_V_nominal = 8899500.0,
    ML_Sloten_V_nominal = 177000.0,
    ML_Tolhuissluis_V_nominal = 65500.0,
    SN_Bodegraven_V_nominal = 142500.0,
    SN_01_V_nominal = 1757500.0,
    SN_02_V_nominal = 442000.0,
    SN_03_V_nominal = 237000.0,
    SN_04_V_nominal = 532500.0,
    SN_05_V_nominal = 282500.0,
    SN_06_V_nominal = 1489500.0,
    SN_07_V_nominal = 546500.0,
    SN_08_V_nominal = 1860000.0,
    SN_09_V_nominal = 1536000.0,
    SN_10_V_nominal = 421500.0,
    SN_11_V_nominal = 2617500.0,
    SN_12_V_nominal = 484000.0,
    SN_13_V_nominal = 352000.0,
    SN_14_V_nominal = 183000.0,
    SN_15_V_nominal = 380500.0,
    SN_16_V_nominal = 3315000.0,
    SN_17_V_nominal = 170000.0,
    SN_18_V_nominal = 2121000.0,
    SN_19_V_nominal = 23000.0,
    SN_20_V_nominal = 295000.0,
    SN_21_V_nominal = 58500.0,
    SN_22_V_nominal = 569500.0,
    GEM_Gouda_C_nominal = 0.001,
    GEM_Gouda_inflow_C_nominal = 0.001,
    GEM_Katwijk_C_nominal = 0.001,
    GEM_Halfweg_C_nominal = 0.001,
    GEM_Spaarndam_C_nominal = 0.001,
    GEM_Haarlemmermeer_C_nominal = 0.001,
    GEM_N3MP_C_nominal = 0.001,
    Eindk_Haarlemmermeer_C_nominal = 0.001,
    Eindk_N3MP_C_nominal = 0.001,
    BG_Gouda_C_nominal = 0.001,
    BG_Halfweg_C_nominal = 0.001,
    BG_Katwijk_C_nominal = 0.001,
    BG_Spaarndam_C_nominal = 0.001,
    ML_Alphen_C_nominal = 0.001,
    ML_Amsterdam_NM_C_nominal = 0.001,
    ML_Boskoop_C_nominal = 0.001,
    ML_Heemstede_A_C_nominal = 0.001,
    ML_Heemstede_C_C_nominal = 0.001,
    ML_Leiden_C_nominal = 0.001,
    ML_Leidschendam_C_nominal = 0.001,
    ML_Lisse_C_nominal = 0.001,
    ML_Nieuwe_Wetering_C_nominal = 0.001,
    ML_Sloten_C_nominal = 0.001,
    ML_Tolhuissluis_C_nominal = 0.001,
    SN_Bodegraven_C_nominal = 0.001,
    SN_01_C_nominal = 0.001,
    SN_02_C_nominal = 0.001,
    SN_03_C_nominal = 0.001,
    SN_04_C_nominal = 0.001,
    SN_05_C_nominal = 0.001,
    SN_06_C_nominal = 0.001,
    SN_07_C_nominal = 0.001,
    SN_08_C_nominal = 0.001,
    SN_09_C_nominal = 0.001,
    SN_10_C_nominal = 0.001,
    SN_11_C_nominal = 0.001,
    SN_12_C_nominal = 0.001,
    SN_13_C_nominal = 0.001,
    SN_14_C_nominal = 0.001,
    SN_15_C_nominal = 0.001,
    SN_16_C_nominal = 0.001,
    SN_17_C_nominal = 0.001,
    SN_18_C_nominal = 0.001,
    SN_19_C_nominal = 0.001,
    SN_20_C_nominal = 0.001,
    SN_21_C_nominal = 0.001,
    SN_22_C_nominal = 0.001
  );

end initial_states;
