model NetworkOptimization
  import SI = Modelica.SIunits;
  extends Network;

  // pump control vars
  input SI.VolumeFlowRate GEM_Gouda_Q(fixed = false, nominal = 1.0) = GEM_Gouda.Q;
  input SI.VolumeFlowRate GEM_Gouda_inflow_Q(fixed = false, nominal = 1.0) = GEM_Gouda_inflow.Q;
  input SI.VolumeFlowRate GEM_Katwijk_Q(fixed = false, nominal = 1.0) = GEM_Katwijk.Q;
  input SI.VolumeFlowRate GEM_Spaarndam_Q(fixed = false, nominal = 1.0) = GEM_Spaarndam.Q;
  input SI.VolumeFlowRate GEM_Halfweg_Q(fixed = false, nominal = 1.0) = GEM_Halfweg.Q;
  input SI.VolumeFlowRate GEM_N3MP_Q(fixed = false, nominal = 1.0) = GEM_N3MP.Q;
  input SI.VolumeFlowRate GEM_Haarlemmermeer_Q(fixed = false, nominal = 1.0) = GEM_Haarlemmermeer.Q;

  annotation(Diagram(coordinateSystem(extent = {{-189.0, -270.0}, {188.0, 270.0}}, preserveAspectRatio = true, initialScale = 0.1, grid = {1, 1})), Icon(coordinateSystem(extent = {{-100, -100}, {100, 100}}, preserveAspectRatio = true, initialScale = 0.1, grid = {1, 1})));
end NetworkOptimization;
