model PI_controller
  input Real setpoint;
  input Real measured;
  parameter Real Kp = 10.0;
  parameter Real Ki = 0.0;
  Real error = setpoint - measured;
  Real integral;
  Real control = Kp * error + Ki * integral;
equation
  der(integral) = error;
initial equation
  integral = 0.0;
end PI_controller;
